; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = Kitaita
name.english = Taita
name.babel = taita
tag.bcp47 = dav
tag.opentype = 
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T1 OT1 LY1
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [d] [MMMM] [y]
date.short = [dd]/[MM]/[y]
months.wide.1 = Mori ghwa imbiri
months.wide.2 = Mori ghwa kawi
months.wide.3 = Mori ghwa kadadu
months.wide.4 = Mori ghwa kana
months.wide.5 = Mori ghwa kasanu
months.wide.6 = Mori ghwa karandadu
months.wide.7 = Mori ghwa mfungade
months.wide.8 = Mori ghwa wunyanya
months.wide.9 = Mori ghwa ikenda
months.wide.10 = Mori ghwa ikumi
months.wide.11 = Mori ghwa ikumi na imweri
months.wide.12 = Mori ghwa ikumi na iwi
months.narrow.1 = I
months.narrow.2 = K
months.narrow.3 = K
months.narrow.4 = K
months.narrow.5 = K
months.narrow.6 = K
months.narrow.7 = M
months.narrow.8 = W
months.narrow.9 = I
months.narrow.10 = I
months.narrow.11 = I
months.narrow.12 = I
days.wide.mon = Kuramuka jimweri
days.wide.tue = Kuramuka kawi
days.wide.wed = Kuramuka kadadu
days.wide.thu = Kuramuka kana
days.wide.fri = Kuramuka kasanu
days.wide.sat = Kifula nguwo
days.wide.sun = Ituku ja jumwa
days.abbreviated.mon = Jim
days.abbreviated.tue = Kaw
days.abbreviated.wed = Kad
days.abbreviated.thu = Kan
days.abbreviated.fri = Kas
days.abbreviated.sat = Ngu
days.abbreviated.sun = Jum
days.narrow.mon = J
days.narrow.tue = K
days.narrow.wed = K
days.narrow.thu = K
days.narrow.fri = K
days.narrow.sat = N
days.narrow.sun = J
dayPeriods.abbreviated.am = Luma lwa K
dayPeriods.abbreviated.pm = luma lwa p
dayPeriods.narrow.am = Luma lwa K
dayPeriods.narrow.pm = luma lwa p
dayPeriods.wide.am = Luma lwa K
dayPeriods.wide.pm = luma lwa p

[date.gregorian.licr]
months.wide.1 = Mori ghwa imbiri
months.wide.2 = Mori ghwa kawi
months.wide.3 = Mori ghwa kadadu
months.wide.4 = Mori ghwa kana
months.wide.5 = Mori ghwa kasanu
months.wide.6 = Mori ghwa karandadu
months.wide.7 = Mori ghwa mfungade
months.wide.8 = Mori ghwa wunyanya
months.wide.9 = Mori ghwa ikenda
months.wide.10 = Mori ghwa ikumi
months.wide.11 = Mori ghwa ikumi na imweri
months.wide.12 = Mori ghwa ikumi na iwi

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = “”‘’
auxiliary = [q x]
exemplarCharacters = [a b c d e f g h i j k l m n o p r s t u v w y z]
index = [A B C D E F G H I J K L M N O P R S T U V W Y Z]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

